body {
    background-color: #f4f4f4;
} 
h1 {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 17px;
    font-size: 33px;
}   
img {
    width: 368px;
    border: solid;
}
hr {
    margin-left: 17px;
    margin-top: 30px;
    margin-bottom: 30px;
    border-color: #c4c4c445;
}
.img1{
    width: 310px;
    margin-left: 17px;
}
.img2{
    width: 280px;
    border: solid grey 18px;
    margin-left: 17px;

}
p {
    font-family: Arial, Helvetica, sans-serif;
    width: 260px;
    padding: 25px;
    text-align: center;
}
.natnael1 {
    background-color: #add8e6;
    border: solid black;
    margin-left: 17px;
}
.natnael2 {
    background-color: blue;
    font-weight:bold;
    color: #ffffff;
    border: solid blue;
    margin-left: 17px;
}
.natnael3 {
    background-color: darkblue;
    color: #ffffff;
    border: solid black;
    margin-left: 17px;
    
}